Skip to main content
PUT
/
messaging
/
send
/
{messageType}
/
{id}
Error
A valid request URL is required to generate request examples
{
  "receipts": {},
  "scheduled": {},
  "removed": [
    "<string>"
  ],
  "error": 123,
  "errorMessage": "<string>",
  "errorThrowable": {
    "cause": "<unknown>",
    "stackTrace": [
      {
        "methodName": "<string>",
        "fileName": "<string>",
        "lineNumber": 123,
        "className": "<string>",
        "nativeMethod": false
      }
    ],
    "message": "<string>",
    "localizedMessage": "<string>",
    "suppressed": "<array>"
  },
  "rateLimited": false,
  "errorRetryable": false,
  "errorContext": {}
}

Documentation Index

Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

messageType
string
required

One of the supported message types

id
string
required

The ID of the message to send

Response

200 - application/json

successful operation

receipts
object
read-only
scheduled
object
read-only
removed
string[]
read-only
error
integer<int32>
errorMessage
string
errorThrowable
object
rateLimited
boolean
default:false
errorRetryable
boolean
default:false
errorContext
object